--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

COPY virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	718a15bb-ef4d-436e-8a59-8158da8cf148	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.379965+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB25D32F9EE61C4192DAAC0384BD59418AA0E6F714D71C41883E47306DBD59410C97E4BDA7D51C4112C67FC365BE594142B922F530E51C41056067977CBE5941FB25D32F9EE61C4192DAAC0384BD5941	21470006765000	4	2017
2	VirksomheterPåRuter1km	0e182776-b1ad-4fda-b139-7b31e0a06d89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.541878+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047544244DCFC1D418D801A8517C059418DF2C815660C1E418A57D7592EC0594190EDD85DD30D1E41051178BC35BF5941A6E6988B49FE1D41141C3DE81EBF594147544244DCFC1D418D801A8517C05941	21660006765000	7	2017
3	VirksomheterPåRuter1km	e982f2e1-40be-4647-85bd-ce5a53d079af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.486755+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000074324EA98B01D4144F6C2C3ACBE5941B9AD9C480FA11D41CACDCCEF95BE59415F5F9205A29F1D4154C79E898EBF59415A0764A62BAF1D419FDA165EA5BF5941074324EA98B01D4144F6C2C3ACBE5941	21600006765000	1	2017
4	VirksomheterPåRuter1km	8e640683-83ec-4fc2-a77d-c6ee24c55026	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.486619+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEC5603A0BAB1D4175BAD0B9C9B75941EF62E4E094BA1D415773388AE0B75941F1399DE301BC1D416F4589EFE7B659418BF5623C78AC1D419FC1A31FD1B65941AEC5603A0BAB1D4175BAD0B9C9B75941	21600006757000	4	2017
5	VirksomheterPåRuter1km	293b5e09-1ffd-496c-ab03-d4be18ab7b3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.477758+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEC5603A0BAB1D4175BAD0B9C9B759411048009C819B1D41776274E9B2B7594115089192149A1D4110C91383ABB85941318A3B309EA91D414D4EF253C2B85941AEC5603A0BAB1D4175BAD0B9C9B75941	21590006758000	1	2017
6	VirksomheterPåRuter1km	1e37b8a4-1732-4022-b1e5-43a8a4491f26	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.477632+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008BF5623C78AC1D419FC1A31FD1B6594135654C9DEE9C1D4128A0C94FBAB659411048009C819B1D41776274E9B2B75941AEC5603A0BAB1D4175BAD0B9C9B759418BF5623C78AC1D419FC1A31FD1B65941	21590006757000	6	2017
7	VirksomheterPåRuter1km	0561a994-3302-45e3-876a-b43e36c400f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.468906+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F447645CD951D4116E5AD4F95BB59418D0E0EB243861D417B61547D7EBB5941501ACD88D6841D41285E441677BC5941B745801B60941D4157EB1FE98DBC59410F447645CD951D4116E5AD4F95BB5941	21580006762000	1	2017
8	VirksomheterPåRuter1km	7a39c5ee-bc95-418f-b75e-c58c49ac8b19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.468779+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015089192149A1D4110C91383ABB85941CC2809FD8A8A1D41E59940B294B859414FAA2CEC1D891D41CC80524B8DB95941C039FF80A7981D4164D5A71CA4B9594115089192149A1D4110C91383ABB85941	21580006759000	2	2017
9	VirksomheterPåRuter1km	d1f2ca39-56ee-41c4-9f32-46eb227925b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.468654+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001048009C819B1D41776274E9B2B75941B601C305F88B1D41016223199CB75941CC2809FD8A8A1D41E59940B294B8594115089192149A1D4110C91383ABB859411048009C819B1D41776274E9B2B75941	21580006758000	2	2017
10	VirksomheterPåRuter1km	f314ab9f-298f-4ebd-b709-283feaeb78b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.468529+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000BCB74965B9E1D41AF8013B6C1B55941E670CCFED18E1D4178F9C6E6AAB5594193A05906658D1D41AED7FA7FA3B6594135654C9DEE9C1D4128A0C94FBAB659410BCB74965B9E1D41AF8013B6C1B55941	21580006756000	1	2017
11	VirksomheterPåRuter1km	02a14e65-27a3-4899-913c-ed41831cc22f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.460858+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B601C305F88B1D41016223199CB75941400AA9776E7C1D41BCAFDD4885B75941F903A46F017B1D4175B778E17DB85941CC2809FD8A8A1D41E59940B294B85941B601C305F88B1D41016223199CB75941	21570006758000	2	2017
12	VirksomheterPåRuter1km	7a3682d5-25a9-43f1-8c46-6576ff66613f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.451723+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089573AFE4C751D41D517744360BC59411F15C87BC3651D41080FAF7049BC59418EF5CE4B56641D4188BB8F0842BD59411A6E8DCDDF731D4192C7D6DB58BD594189573AFE4C751D41D517744360BC5941	21560006763000	1	2017
13	VirksomheterPåRuter1km	9441ef4a-93b2-4a4c-ab30-b4246b891b58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.45157+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E2407C5F94791D417677087A76B959412915EEDA0A6A1D4109B0C9A85FB959416F3958C39D681D41BA0ACC4058BA59417155324727781D413CF18C126FBA5941E2407C5F94791D417677087A76B95941	21560006760000	3	2017
14	VirksomheterPåRuter1km	973188e2-9857-4e49-a67f-d3c3ba5aba61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.451443+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F903A46F017B1D4175B778E17DB8594148B161EA776B1D416118BC1067B859412915EEDA0A6A1D4109B0C9A85FB95941E2407C5F94791D417677087A76B95941F903A46F017B1D4175B778E17DB85941	21560006759000	1	2017
15	VirksomheterPåRuter1km	abd667d1-6ce0-42a1-9842-69a67bb97b4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.451317+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000400AA9776E7C1D41BCAFDD4885B759415979B2F1E46C1D414942A3786EB7594148B161EA776B1D416118BC1067B85941F903A46F017B1D4175B778E17DB85941400AA9776E7C1D41BCAFDD4885B75941	21560006758000	3	2017
16	VirksomheterPåRuter1km	d95586df-92ee-4933-9895-a4419d6c948a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.44259+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006F3958C39D681D41BA0ACC4058BA594162DE9F4714591D41515B166F41BA594188BB9B28A7571D413D638B063ABB594196B2A0A330671D41E929C3D850BB59416F3958C39D681D41BA0ACC4058BA5941	21550006761000	4	2017
17	VirksomheterPåRuter1km	0fa122be-9cc4-4680-af99-c9ed5d0c3b74	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.442466+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002915EEDA0A6A1D4109B0C9A85FB95941D53E825E815A1D41282196D748B9594162DE9F4714591D41515B166F41BA59416F3958C39D681D41BA0ACC4058BA59412915EEDA0A6A1D4109B0C9A85FB95941	21550006760000	1	2017
18	VirksomheterPåRuter1km	59bccece-f69a-4cbc-bd69-4941ac29fb97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.434805+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000088BB9B28A7571D413D638B063ABB5941AA08B8B51D481D41D2C85E3423BB59412E70458FB0461D41849046CB1BBC5941C66A76013A561D415F3AF59D32BC594188BB9B28A7571D413D638B063ABB5941	21540006762000	8	2017
19	VirksomheterPåRuter1km	3702a7e3-fbee-44af-9761-5792a85ad0bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.434677+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000062DE9F4714591D41515B166F41BA5941F65B09D48A491D41A0D96B9D2ABA5941AA08B8B51D481D41D2C85E3423BB594188BB9B28A7571D413D638B063ABB594162DE9F4714591D41515B166F41BA5941	21540006761000	21	2017
20	VirksomheterPåRuter1km	73a0ae7f-b1b0-482d-9b8f-1c74decd6b9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.427063+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E70458FB0461D41849046CB1BBC5941213D352527371D411708A3F804BC5941700054F7B9351D411AA2FD8EFDBC5941FC26B26043451D412932236214BD59412E70458FB0461D41849046CB1BBC5941	21530006763000	9	2017
21	VirksomheterPåRuter1km	1941ea08-b9be-4b71-90b3-e4ed802b6bc2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.426923+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA08B8B51D481D41D2C85E3423BB5941C9B1F54A94381D414F513D620CBB5941213D352527371D411708A3F804BC59412E70458FB0461D41849046CB1BBC5941AA08B8B51D481D41D2C85E3423BB5941	21530006762000	19	2017
22	VirksomheterPåRuter1km	853927ed-aaed-4d80-98e2-2daaa463f433	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.426795+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F65B09D48A491D41A0D96B9D2ABA5941F1C99468013A1D414E7CCCCB13BA5941C9B1F54A94381D414F513D620CBB5941AA08B8B51D481D41D2C85E3423BB5941F65B09D48A491D41A0D96B9D2ABA5941	21530006761000	14	2017
23	VirksomheterPåRuter1km	0bb45240-630f-4e68-a092-b001ba82f6e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.426659+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F65B09D48A491D41A0D96B9D2ABA59418FD538EAF74A1D4176C16D0632B959411CF1117E6E3B1D419E8750351BB95941F1C99468013A1D414E7CCCCB13BA5941F65B09D48A491D41A0D96B9D2ABA5941	21530006760000	1	2017
24	VirksomheterPåRuter1km	fbb789c3-e55e-45e1-888a-69bbd08e2013	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.419069+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000700054F7B9351D411AA2FD8EFDBC5941C124169630261D41A628E3BBE6BC59413D15C660C3241D418CA7B051DFBD5941319052C14C341D41D0204D25F6BD5941700054F7B9351D411AA2FD8EFDBC5941	21520006764000	3	2017
25	VirksomheterPåRuter1km	75d39a82-f9ac-4034-9190-6ed37f575b31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.418944+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000213D352527371D411708A3F804BC594161E945C39D271D41BF970A26EEBB5941C124169630261D41A628E3BBE6BC5941700054F7B9351D411AA2FD8EFDBC5941213D352527371D411708A3F804BC5941	21520006763000	3	2017
26	VirksomheterPåRuter1km	7b853846-4baf-4eab-93bd-fe4020d9208a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.41881+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F1C99468013A1D414E7CCCCB13BA59410E404205782A1D41FD3938FAFCB95941A1CE54E80A291D4156F32690F5BA5941C9B1F54A94381D414F513D620CBB5941F1C99468013A1D414E7CCCCB13BA5941	21520006761000	8	2017
27	VirksomheterPåRuter1km	ef18d801-813b-4548-9887-fec109b58b88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.412317+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C124169630261D41A628E3BBE6BC5941BEABF83CA7161D4173BCD3E8CFBC5941836859083A151D41103A1F7EC8BD59413D15C660C3241D418CA7B051DFBD5941C124169630261D41A628E3BBE6BC5941	21510006764000	12	2017
28	VirksomheterPåRuter1km	5daa0751-0d25-48ab-baa6-3bd69fffa132	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.412164+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000061E945C39D271D41BF970A26EEBB5941B48C776914181D411A367D53D7BB5941BEABF83CA7161D4173BCD3E8CFBC5941C124169630261D41A628E3BBE6BC594161E945C39D271D41BF970A26EEBB5941	21510006763000	4	2017
29	VirksomheterPåRuter1km	89e4f364-23ca-43ed-a4d5-ecf299a4fa48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.412039+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000061E945C39D271D41BF970A26EEBB5941A1CE54E80A291D4156F32690F5BA5941FA76D58D81191D418DA51BBEDEBA5941B48C776914181D411A367D53D7BB594161E945C39D271D41BF970A26EEBB5941	21510006762000	5	2017
30	VirksomheterPåRuter1km	ae48fe74-e0d5-475f-b275-ab6eee2d7030	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.404559+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000836859083A151D41103A1F7EC8BD5941D7A10CB8B0051D41F8CE98AAB1BD594166B1FD7B43041D41CB4B573FAABE594192579ACBCC131D415CB05F13C1BE5941836859083A151D41103A1F7EC8BD5941	21500006765000	22	2017
31	VirksomheterPåRuter1km	2900a404-edd2-4785-9038-d1e49b89dbda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.404431+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEABF83CA7161D4173BCD3E8CFBC594133ADFBEB1D071D412154CF15B9BC5941D7A10CB8B0051D41F8CE98AAB1BD5941836859083A151D41103A1F7EC8BD5941BEABF83CA7161D4173BCD3E8CFBC5941	21500006764000	53	2017
32	VirksomheterPåRuter1km	0397d644-411d-4a37-9d01-c9756ca6f01b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.404278+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B48C776914181D411A367D53D7BB5941EE3ECA178B081D41D2D9FA80C0BB594133ADFBEB1D071D412154CF15B9BC5941BEABF83CA7161D4173BCD3E8CFBC5941B48C776914181D411A367D53D7BB5941	21500006763000	7	2017
33	VirksomheterPåRuter1km	cac14d15-497e-4001-88ab-48d30e78f47b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.397516+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D7A10CB8B0051D41F8CE98AAB1BD594107D9DF6F27F61C41ED5C1DD79ABD5941A9748034BAF41C41CDDE596B93BE594166B1FD7B43041D41CB4B573FAABE5941D7A10CB8B0051D41F8CE98AAB1BD5941	21490006765000	31	2017
34	VirksomheterPåRuter1km	b09cd3ad-1bdc-4139-8736-9099c087097c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.397389+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000033ADFBEB1D071D412154CF15B9BC5941EE401FA394F71C4150E6D542A2BC594107D9DF6F27F61C41ED5C1DD79ABD5941D7A10CB8B0051D41F8CE98AAB1BD594133ADFBEB1D071D412154CF15B9BC5941	21490006764000	3	2017
35	VirksomheterPåRuter1km	10d32df8-a407-4048-9f39-b4e7bf390682	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.389666+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C1F6CD8F06E51C41C4FD21C741C959418BD5EE577DD51C41DF0A9CED2AC9594197BAEABB0FD41C4122F9D38023CA594170FD1BF398E31C411279DB5A3ACA5941C1F6CD8F06E51C41C4FD21C741C95941	21480006777000	1	2017
36	VirksomheterPåRuter1km	2a4516f0-a04b-4727-bad4-3481fbc2fd47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.389541+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A9748034BAF41C41CDDE596B93BE594142B922F530E51C41056067977CBE594122CD52B2C3E31C417CFB162B75BF594149A801F14CF31C41686D8BFF8BBF5941A9748034BAF41C41CDDE596B93BE5941	21480006766000	3	2017
37	VirksomheterPåRuter1km	df22b4e8-8e8f-4990-8dc9-8039e6a76f7d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.389414+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007D9DF6F27F61C41ED5C1DD79ABD5941FB25D32F9EE61C4192DAAC0384BD594142B922F530E51C41056067977CBE5941A9748034BAF41C41CDDE596B93BE594107D9DF6F27F61C41ED5C1DD79ABD5941	21480006765000	4	2017
38	VirksomheterPåRuter1km	da9d3a33-7656-4561-ac0f-8362d3762a71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.389288+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE401FA394F71C4150E6D542A2BC5941D87E63620BE81C41A869E76F8BBC5941FB25D32F9EE61C4192DAAC0384BD594107D9DF6F27F61C41ED5C1DD79ABD5941EE401FA394F71C4150E6D542A2BC5941	21480006764000	1	2017
39	VirksomheterPåRuter1km	dd73c5b9-a1af-423c-a40f-a2b79c8163c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.380219+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022CD52B2C3E31C417CFB162B75BF5941C2F6C27B3AD41C41E96CAD565EBF594120548231CDD21C418334D0E956C0594117F6636756E21C416CAEBBBE6DC0594122CD52B2C3E31C417CFB162B75BF5941	21470006767000	4	2017
40	VirksomheterPåRuter1km	157a8fb2-14f3-4911-9829-8fc693a8dc8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.380095+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042B922F530E51C41056067977CBE59410C97E4BDA7D51C4112C67FC365BE5941C2F6C27B3AD41C41E96CAD565EBF594122CD52B2C3E31C417CFB162B75BF594142B922F530E51C41056067977CBE5941	21470006766000	8	2017
41	VirksomheterPåRuter1km	5225bc47-3562-4435-9d04-06af821d45d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.379819+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D87E63620BE81C41A869E76F8BBC5941C27EC82982D81C41CBD4039D74BC59418AA0E6F714D71C41883E47306DBD5941FB25D32F9EE61C4192DAAC0384BD5941D87E63620BE81C41A869E76F8BBC5941	21470006764000	2	2017
42	VirksomheterPåRuter1km	19aee536-27f6-49a0-95d0-30ada5e86dc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.37167+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C2F6C27B3AD41C41E96CAD565EBF5941173D524DB1C41C415AB84E8247BF5941743ABF0344C31C412193EF1440C0594120548231CDD21C418334D0E956C05941C2F6C27B3AD41C41E96CAD565EBF5941	21460006767000	8	2017
43	VirksomheterPåRuter1km	baaa42ab-2820-409e-a5af-e6e8e2676813	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.371544+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C97E4BDA7D51C4112C67FC365BE5941F925C68E1EC61C419A07A3EF4EBE5941173D524DB1C41C415AB84E8247BF5941C2F6C27B3AD41C41E96CAD565EBF59410C97E4BDA7D51C4112C67FC365BE5941	21460006766000	23	2017
44	VirksomheterPåRuter1km	572dd211-fd50-405d-9780-48f182bb1a52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.363091+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000173D524DB1C41C415AB84E8247BF59410DB8002728B51C416AD4FAAD30BF5941FCC01ADEBAB31C41E6C0194029C05941743ABF0344C31C412193EF1440C05941173D524DB1C41C415AB84E8247BF5941	21450006767000	4	2017
45	VirksomheterPåRuter1km	36b5f448-463c-4604-8cde-f7e66537b443	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.362964+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F925C68E1EC61C419A07A3EF4EBE5941EB7DC76795B61C413F1BD11B38BE59410DB8002728B51C416AD4FAAD30BF5941173D524DB1C41C415AB84E8247BF5941F925C68E1EC61C419A07A3EF4EBE5941	21450006766000	9	2017
46	VirksomheterPåRuter1km	3a165be7-4297-4401-8d57-eee9d774485a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.352641+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000548BB4DD0E9D1C412D64BE42EDC45941C658DDF797AC1C414A94121A04C559417692566905AE1C41439129880BC4594136C3814E7C9E1C41852257B1F4C35941548BB4DD0E9D1C412D64BE42EDC45941	21440006772000	2	2017
47	VirksomheterPåRuter1km	cb1e8cd2-5b13-455e-ac0e-09ca59c75547	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.352415+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EB7DC76795B61C413F1BD11B38BE5941DCB6E8480CA71C419CF7094821BE59419C7FCE089FA51C41BBB7B1D919BF59410DB8002728B51C416AD4FAAD30BF5941EB7DC76795B61C413F1BD11B38BE5941	21440006766000	4	2017
48	VirksomheterPåRuter1km	1c0842aa-ed67-4122-aa70-a8489803a251	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.343859+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000548BB4DD0E9D1C412D64BE42EDC45941EAA7A7CB858D1C4112E9746BD6C4594134F86953188C1C418AB64FFCCEC55941C885CB64A19B1C4138EB1AD4E5C55941548BB4DD0E9D1C412D64BE42EDC45941	21430006773000	2	2017
49	VirksomheterPåRuter1km	f929cce5-ec09-48fd-aa9f-b34bf6a90658	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.343732+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000036C3814E7C9E1C41852257B1F4C359417172C93BF38E1C41446A8FDADDC35941EAA7A7CB858D1C4112E9746BD6C45941548BB4DD0E9D1C412D64BE42EDC4594136C3814E7C9E1C41852257B1F4C35941	21430006772000	4	2017
50	VirksomheterPåRuter1km	01ae6b3f-6e85-44ac-8733-861c9e4c4370	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.343605+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E177C61757A11C418169688E03C25941EB05B703CE911C41CD52A4B8ECC1594148C3CEA360901C41AB389F49E5C25941E69832B7E99F1C41C824E51FFCC25941E177C61757A11C418169688E03C25941	21430006770000	1	2017
51	VirksomheterPåRuter1km	f115ae06-ba8d-4cc7-b603-12579b0a47b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.343469+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DCB6E8480CA71C419CF7094821BE5941C4E8293283971C4159934D740ABE5941BEABBBF215961C41F158730503BF59419C7FCE089FA51C41BBB7B1D919BF5941DCB6E8480CA71C419CF7094821BE5941	21430006766000	4	2017
52	VirksomheterPåRuter1km	5ff5a2a5-bc0b-43de-b706-daa41a7b5ef1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.3364+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034F86953188C1C418AB64FFCCEC5594138D8234A8F7C1C41022C8F24B8C55941B28175CA217B1C41DF97DDB4B0C65941D0F710D3AA8A1C412BD41F8DC7C6594134F86953188C1C418AB64FFCCEC55941	21420006774000	1	2017
53	VirksomheterPåRuter1km	87c0ee1c-f86b-4416-b3c9-9a6c95e8237e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.336274+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4E8293283971C4159934D740ABE5941952B8B23FA871C4115E59BA0F3BD59416A54C8E48C861C41ACAE3F31ECBE5941BEABBBF215961C41F158730503BF5941C4E8293283971C4159934D740ABE5941	21420006766000	3	2017
54	VirksomheterPåRuter1km	23822fa6-9c81-4f12-a86d-493c3cfdcea3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.32946+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000952B8B23FA871C4115E59BA0F3BD59415A970C1D71781C4170E3F4CCDCBD5941AA91F4DE03771C418DAF165DD5BE59416A54C8E48C861C41ACAE3F31ECBE5941952B8B23FA871C4115E59BA0F3BD5941	21410006766000	1	2017
55	VirksomheterPåRuter1km	c8d489d6-262e-4d84-a240-896b7389de2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.297224+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006859F173903B1C41AA977BE24DC75941DE368594072C1C41126AEC0937C759419380ED079A2A1C41D85A9D972FC859419D0EB2E6223A1C41132FAE7046C859416859F173903B1C41AA977BE24DC75941	21370006776000	1	2017
56	VirksomheterPåRuter1km	8892f436-e21d-4811-a2cf-065801f6245e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.257759+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000056E05FAB36E11B4156414CB9D3C45941B3AF4DFBADD11B414B9BFEE1BCC45941C261CE8240D01B418101BA6CB5C5594102493C32C9DF1B41B1698944CCC5594156E05FAB36E11B4156414CB9D3C45941	21310006774000	2	2017
57	VirksomheterPåRuter1km	91d58650-9a47-43d8-b630-0d3abc9eefff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.533387+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6E6988B49FE1D41141C3DE81EBF59415E6277C1BFEE1D41F0B50D1408BF59410CA4D97A52ED1D41E73669B000C0594147544244DCFC1D418D801A8517C05941A6E6988B49FE1D41141C3DE81EBF5941	21650006765000	5	2017
58	VirksomheterPåRuter1km	fbc3ad17-095e-48b3-b398-1a3f4b8a239d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.514323+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000076C62003FCE1D4138262907D3BF59416CF98EB9C8DD1D413F71C3DBE9BF59413F7874FF35DF1D413ED5E93FF1BE5941EE3F9045ACCF1D41A270D16BDABE5941076C62003FCE1D4138262907D3BF5941	21630006765000	1	2017
59	VirksomheterPåRuter1km	6bad9245-9196-4521-8372-9c9d08dccaea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.504908+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE3F9045ACCF1D41A270D16BDABE5941F8D0CA9322C01D41C37EC497C3BE59417413544FB5BE1D41764C9A32BCBF5941076C62003FCE1D4138262907D3BF5941EE3F9045ACCF1D41A270D16BDABE5941	21620006765000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

COPY virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AA0E6F714D71C41883E47306DBD59410C97E4BDA7D51C4112C67FC365BE5941
2	VirksomheterPåRuter1kmGrense	0102000020E86400000400000047544244DCFC1D418D801A8517C059418DF2C815660C1E418A57D7592EC0594190EDD85DD30D1E41051178BC35BF5941A6E6988B49FE1D41141C3DE81EBF5941
3	VirksomheterPåRuter1kmGrense	0102000020E864000005000000074324EA98B01D4144F6C2C3ACBE5941B9AD9C480FA11D41CACDCCEF95BE59415F5F9205A29F1D4154C79E898EBF59415A0764A62BAF1D419FDA165EA5BF5941074324EA98B01D4144F6C2C3ACBE5941
4	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AEC5603A0BAB1D4175BAD0B9C9B75941EF62E4E094BA1D415773388AE0B75941F1399DE301BC1D416F4589EFE7B659418BF5623C78AC1D419FC1A31FD1B65941
5	VirksomheterPåRuter1kmGrense	0102000020E86400000300000015089192149A1D4110C91383ABB85941318A3B309EA91D414D4EF253C2B85941AEC5603A0BAB1D4175BAD0B9C9B75941
6	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEC5603A0BAB1D4175BAD0B9C9B759418BF5623C78AC1D419FC1A31FD1B65941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001048009C819B1D41776274E9B2B75941AEC5603A0BAB1D4175BAD0B9C9B75941
8	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008BF5623C78AC1D419FC1A31FD1B6594135654C9DEE9C1D4128A0C94FBAB659411048009C819B1D41776274E9B2B75941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000F447645CD951D4116E5AD4F95BB59418D0E0EB243861D417B61547D7EBB5941501ACD88D6841D41285E441677BC5941B745801B60941D4157EB1FE98DBC59410F447645CD951D4116E5AD4F95BB5941
10	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CC2809FD8A8A1D41E59940B294B859414FAA2CEC1D891D41CC80524B8DB95941C039FF80A7981D4164D5A71CA4B9594115089192149A1D4110C91383ABB85941
11	VirksomheterPåRuter1kmGrense	0102000020E86400000200000015089192149A1D4110C91383ABB859411048009C819B1D41776274E9B2B75941
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC2809FD8A8A1D41E59940B294B8594115089192149A1D4110C91383ABB85941
13	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001048009C819B1D41776274E9B2B75941B601C305F88B1D41016223199CB75941
14	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000BCB74965B9E1D41AF8013B6C1B55941E670CCFED18E1D4178F9C6E6AAB5594193A05906658D1D41AED7FA7FA3B6594135654C9DEE9C1D4128A0C94FBAB659410BCB74965B9E1D41AF8013B6C1B55941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC2809FD8A8A1D41E59940B294B85941B601C305F88B1D41016223199CB75941
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F903A46F017B1D4175B778E17DB85941CC2809FD8A8A1D41E59940B294B85941
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B601C305F88B1D41016223199CB75941400AA9776E7C1D41BCAFDD4885B75941
18	VirksomheterPåRuter1kmGrense	0102000020E86400000500000089573AFE4C751D41D517744360BC59411F15C87BC3651D41080FAF7049BC59418EF5CE4B56641D4188BB8F0842BD59411A6E8DCDDF731D4192C7D6DB58BD594189573AFE4C751D41D517744360BC5941
19	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006F3958C39D681D41BA0ACC4058BA59417155324727781D413CF18C126FBA5941E2407C5F94791D417677087A76B95941
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2407C5F94791D417677087A76B95941F903A46F017B1D4175B778E17DB85941
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002915EEDA0A6A1D4109B0C9A85FB95941E2407C5F94791D417677087A76B95941
22	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048B161EA776B1D416118BC1067B859412915EEDA0A6A1D4109B0C9A85FB95941
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F903A46F017B1D4175B778E17DB85941400AA9776E7C1D41BCAFDD4885B75941
24	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048B161EA776B1D416118BC1067B85941F903A46F017B1D4175B778E17DB85941
25	VirksomheterPåRuter1kmGrense	0102000020E864000003000000400AA9776E7C1D41BCAFDD4885B759415979B2F1E46C1D414942A3786EB7594148B161EA776B1D416118BC1067B85941
26	VirksomheterPåRuter1kmGrense	0102000020E86400000300000088BB9B28A7571D413D638B063ABB594196B2A0A330671D41E929C3D850BB59416F3958C39D681D41BA0ACC4058BA5941
27	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006F3958C39D681D41BA0ACC4058BA59412915EEDA0A6A1D4109B0C9A85FB95941
28	VirksomheterPåRuter1kmGrense	0102000020E86400000200000062DE9F4714591D41515B166F41BA59416F3958C39D681D41BA0ACC4058BA5941
29	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002915EEDA0A6A1D4109B0C9A85FB95941D53E825E815A1D41282196D748B9594162DE9F4714591D41515B166F41BA5941
30	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002E70458FB0461D41849046CB1BBC5941C66A76013A561D415F3AF59D32BC594188BB9B28A7571D413D638B063ABB5941
31	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088BB9B28A7571D413D638B063ABB594162DE9F4714591D41515B166F41BA5941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AA08B8B51D481D41D2C85E3423BB594188BB9B28A7571D413D638B063ABB5941
33	VirksomheterPåRuter1kmGrense	0102000020E86400000200000062DE9F4714591D41515B166F41BA5941F65B09D48A491D41A0D96B9D2ABA5941
34	VirksomheterPåRuter1kmGrense	0102000020E864000003000000700054F7B9351D411AA2FD8EFDBC5941FC26B26043451D412932236214BD59412E70458FB0461D41849046CB1BBC5941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E70458FB0461D41849046CB1BBC5941AA08B8B51D481D41D2C85E3423BB5941
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000213D352527371D411708A3F804BC59412E70458FB0461D41849046CB1BBC5941
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C9B1F54A94381D414F513D620CBB5941213D352527371D411708A3F804BC5941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AA08B8B51D481D41D2C85E3423BB5941F65B09D48A491D41A0D96B9D2ABA5941
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C9B1F54A94381D414F513D620CBB5941AA08B8B51D481D41D2C85E3423BB5941
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F1C99468013A1D414E7CCCCB13BA5941F65B09D48A491D41A0D96B9D2ABA5941
41	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F65B09D48A491D41A0D96B9D2ABA59418FD538EAF74A1D4176C16D0632B959411CF1117E6E3B1D419E8750351BB95941F1C99468013A1D414E7CCCCB13BA5941
42	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003D15C660C3241D418CA7B051DFBD5941319052C14C341D41D0204D25F6BD5941700054F7B9351D411AA2FD8EFDBC5941
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000700054F7B9351D411AA2FD8EFDBC5941213D352527371D411708A3F804BC5941
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C124169630261D41A628E3BBE6BC5941700054F7B9351D411AA2FD8EFDBC5941
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000213D352527371D411708A3F804BC594161E945C39D271D41BF970A26EEBB5941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C9B1F54A94381D414F513D620CBB5941F1C99468013A1D414E7CCCCB13BA5941
47	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F1C99468013A1D414E7CCCCB13BA59410E404205782A1D41FD3938FAFCB95941A1CE54E80A291D4156F32690F5BA5941C9B1F54A94381D414F513D620CBB5941
48	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D15C660C3241D418CA7B051DFBD5941C124169630261D41A628E3BBE6BC5941
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000836859083A151D41103A1F7EC8BD59413D15C660C3241D418CA7B051DFBD5941
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C124169630261D41A628E3BBE6BC594161E945C39D271D41BF970A26EEBB5941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEABF83CA7161D4173BCD3E8CFBC5941C124169630261D41A628E3BBE6BC5941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B48C776914181D411A367D53D7BB594161E945C39D271D41BF970A26EEBB5941
53	VirksomheterPåRuter1kmGrense	0102000020E86400000400000061E945C39D271D41BF970A26EEBB5941A1CE54E80A291D4156F32690F5BA5941FA76D58D81191D418DA51BBEDEBA5941B48C776914181D411A367D53D7BB5941
54	VirksomheterPåRuter1kmGrense	0102000020E86400000300000066B1FD7B43041D41CB4B573FAABE594192579ACBCC131D415CB05F13C1BE5941836859083A151D41103A1F7EC8BD5941
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000836859083A151D41103A1F7EC8BD5941BEABF83CA7161D4173BCD3E8CFBC5941
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D7A10CB8B0051D41F8CE98AAB1BD5941836859083A151D41103A1F7EC8BD5941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEABF83CA7161D4173BCD3E8CFBC5941B48C776914181D411A367D53D7BB5941
58	VirksomheterPåRuter1kmGrense	0102000020E86400000200000033ADFBEB1D071D412154CF15B9BC5941BEABF83CA7161D4173BCD3E8CFBC5941
59	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B48C776914181D411A367D53D7BB5941EE3ECA178B081D41D2D9FA80C0BB594133ADFBEB1D071D412154CF15B9BC5941
60	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066B1FD7B43041D41CB4B573FAABE5941D7A10CB8B0051D41F8CE98AAB1BD5941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9748034BAF41C41CDDE596B93BE594166B1FD7B43041D41CB4B573FAABE5941
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D7A10CB8B0051D41F8CE98AAB1BD594133ADFBEB1D071D412154CF15B9BC5941
63	VirksomheterPåRuter1kmGrense	0102000020E86400000200000007D9DF6F27F61C41ED5C1DD79ABD5941D7A10CB8B0051D41F8CE98AAB1BD5941
64	VirksomheterPåRuter1kmGrense	0102000020E86400000200000033ADFBEB1D071D412154CF15B9BC5941EE401FA394F71C4150E6D542A2BC5941
65	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C1F6CD8F06E51C41C4FD21C741C959418BD5EE577DD51C41DF0A9CED2AC9594197BAEABB0FD41C4122F9D38023CA594170FD1BF398E31C411279DB5A3ACA5941C1F6CD8F06E51C41C4FD21C741C95941
66	VirksomheterPåRuter1kmGrense	0102000020E86400000300000022CD52B2C3E31C417CFB162B75BF594149A801F14CF31C41686D8BFF8BBF5941A9748034BAF41C41CDDE596B93BE5941
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9748034BAF41C41CDDE596B93BE594107D9DF6F27F61C41ED5C1DD79ABD5941
68	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042B922F530E51C41056067977CBE5941A9748034BAF41C41CDDE596B93BE5941
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB25D32F9EE61C4192DAAC0384BD594142B922F530E51C41056067977CBE5941
70	VirksomheterPåRuter1kmGrense	0102000020E86400000200000007D9DF6F27F61C41ED5C1DD79ABD5941EE401FA394F71C4150E6D542A2BC5941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB25D32F9EE61C4192DAAC0384BD594107D9DF6F27F61C41ED5C1DD79ABD5941
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE401FA394F71C4150E6D542A2BC5941D87E63620BE81C41A869E76F8BBC5941
73	VirksomheterPåRuter1kmGrense	0102000020E86400000300000020548231CDD21C418334D0E956C0594117F6636756E21C416CAEBBBE6DC0594122CD52B2C3E31C417CFB162B75BF5941
74	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022CD52B2C3E31C417CFB162B75BF594142B922F530E51C41056067977CBE5941
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2F6C27B3AD41C41E96CAD565EBF594122CD52B2C3E31C417CFB162B75BF5941
76	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042B922F530E51C41056067977CBE59410C97E4BDA7D51C4112C67FC365BE5941
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB25D32F9EE61C4192DAAC0384BD5941D87E63620BE81C41A869E76F8BBC5941
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AA0E6F714D71C41883E47306DBD5941FB25D32F9EE61C4192DAAC0384BD5941
79	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D87E63620BE81C41A869E76F8BBC5941C27EC82982D81C41CBD4039D74BC59418AA0E6F714D71C41883E47306DBD5941
80	VirksomheterPåRuter1kmGrense	0102000020E86400000200000020548231CDD21C418334D0E956C05941C2F6C27B3AD41C41E96CAD565EBF5941
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000743ABF0344C31C412193EF1440C0594120548231CDD21C418334D0E956C05941
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2F6C27B3AD41C41E96CAD565EBF59410C97E4BDA7D51C4112C67FC365BE5941
83	VirksomheterPåRuter1kmGrense	0102000020E864000002000000173D524DB1C41C415AB84E8247BF5941C2F6C27B3AD41C41E96CAD565EBF5941
84	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C97E4BDA7D51C4112C67FC365BE5941F925C68E1EC61C419A07A3EF4EBE5941
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000743ABF0344C31C412193EF1440C05941173D524DB1C41C415AB84E8247BF5941
86	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000DB8002728B51C416AD4FAAD30BF5941FCC01ADEBAB31C41E6C0194029C05941743ABF0344C31C412193EF1440C05941
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000173D524DB1C41C415AB84E8247BF5941F925C68E1EC61C419A07A3EF4EBE5941
88	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000DB8002728B51C416AD4FAAD30BF5941173D524DB1C41C415AB84E8247BF5941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F925C68E1EC61C419A07A3EF4EBE5941EB7DC76795B61C413F1BD11B38BE5941
90	VirksomheterPåRuter1kmGrense	0102000020E864000004000000548BB4DD0E9D1C412D64BE42EDC45941C658DDF797AC1C414A94121A04C559417692566905AE1C41439129880BC4594136C3814E7C9E1C41852257B1F4C35941
91	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000DB8002728B51C416AD4FAAD30BF5941EB7DC76795B61C413F1BD11B38BE5941
92	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C7FCE089FA51C41BBB7B1D919BF59410DB8002728B51C416AD4FAAD30BF5941
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EB7DC76795B61C413F1BD11B38BE5941DCB6E8480CA71C419CF7094821BE5941
94	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EAA7A7CB858D1C4112E9746BD6C4594134F86953188C1C418AB64FFCCEC55941C885CB64A19B1C4138EB1AD4E5C55941548BB4DD0E9D1C412D64BE42EDC45941
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000548BB4DD0E9D1C412D64BE42EDC4594136C3814E7C9E1C41852257B1F4C35941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAA7A7CB858D1C4112E9746BD6C45941548BB4DD0E9D1C412D64BE42EDC45941
97	VirksomheterPåRuter1kmGrense	0102000020E86400000300000036C3814E7C9E1C41852257B1F4C359417172C93BF38E1C41446A8FDADDC35941EAA7A7CB858D1C4112E9746BD6C45941
98	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E177C61757A11C418169688E03C25941EB05B703CE911C41CD52A4B8ECC1594148C3CEA360901C41AB389F49E5C25941E69832B7E99F1C41C824E51FFCC25941E177C61757A11C418169688E03C25941
99	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C7FCE089FA51C41BBB7B1D919BF5941DCB6E8480CA71C419CF7094821BE5941
100	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEABBBF215961C41F158730503BF59419C7FCE089FA51C41BBB7B1D919BF5941
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DCB6E8480CA71C419CF7094821BE5941C4E8293283971C4159934D740ABE5941
102	VirksomheterPåRuter1kmGrense	0102000020E86400000500000034F86953188C1C418AB64FFCCEC5594138D8234A8F7C1C41022C8F24B8C55941B28175CA217B1C41DF97DDB4B0C65941D0F710D3AA8A1C412BD41F8DC7C6594134F86953188C1C418AB64FFCCEC55941
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEABBBF215961C41F158730503BF5941C4E8293283971C4159934D740ABE5941
104	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A54C8E48C861C41ACAE3F31ECBE5941BEABBBF215961C41F158730503BF5941
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4E8293283971C4159934D740ABE5941952B8B23FA871C4115E59BA0F3BD5941
106	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A54C8E48C861C41ACAE3F31ECBE5941952B8B23FA871C4115E59BA0F3BD5941
107	VirksomheterPåRuter1kmGrense	0102000020E864000004000000952B8B23FA871C4115E59BA0F3BD59415A970C1D71781C4170E3F4CCDCBD5941AA91F4DE03771C418DAF165DD5BE59416A54C8E48C861C41ACAE3F31ECBE5941
108	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006859F173903B1C41AA977BE24DC75941DE368594072C1C41126AEC0937C759419380ED079A2A1C41D85A9D972FC859419D0EB2E6223A1C41132FAE7046C859416859F173903B1C41AA977BE24DC75941
109	VirksomheterPåRuter1kmGrense	0102000020E86400000500000056E05FAB36E11B4156414CB9D3C45941B3AF4DFBADD11B414B9BFEE1BCC45941C261CE8240D01B418101BA6CB5C5594102493C32C9DF1B41B1698944CCC5594156E05FAB36E11B4156414CB9D3C45941
110	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047544244DCFC1D418D801A8517C05941A6E6988B49FE1D41141C3DE81EBF5941
111	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A6E6988B49FE1D41141C3DE81EBF59415E6277C1BFEE1D41F0B50D1408BF59410CA4D97A52ED1D41E73669B000C0594147544244DCFC1D418D801A8517C05941
112	VirksomheterPåRuter1kmGrense	0102000020E864000004000000076C62003FCE1D4138262907D3BF59416CF98EB9C8DD1D413F71C3DBE9BF59413F7874FF35DF1D413ED5E93FF1BE5941EE3F9045ACCF1D41A270D16BDABE5941
113	VirksomheterPåRuter1kmGrense	0102000020E864000002000000076C62003FCE1D4138262907D3BF5941EE3F9045ACCF1D41A270D16BDABE5941
114	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EE3F9045ACCF1D41A270D16BDABE5941F8D0CA9322C01D41C37EC497C3BE59417413544FB5BE1D41764C9A32BCBF5941076C62003FCE1D4138262907D3BF5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km_objid_seq', 59, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense_objid_seq', 114, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6feac36facdd4ed19b28c70ad0009f26.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

